prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: lcms
Description: LCMS Color Management Library
Version: 1.19
Libs: -Wl,-R${libdir} -L${libdir} -llcms
Cflags: -I${includedir}
